<!DOCTYPE html>
<html>
	<head>
		<title>Project Page</title>
	</head>
	<body>
		<h1>Project Section</h1>
		<p>This is the project section</p>
		<ul>
			<li>Project 1: Is 90% complete</li>
			<li><a href="project2.html">Project 2</a></li>
		</ul>
	</body>
</html>